data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ ДРАГОМИРОВА, будинок 4, офіс
      122,125
  founders:
  - address:
      countryName: Україна
      postalCode: '02065'
      streetAddress: Україна, 02065, місто Київ, ВУЛИЦЯ А.АХМАТОВОЇ, будинок 17, квартира
        48
    capital: 2417900
    first_middle_name: ОЛЕГ КУПРІЯНОВИЧ
    last_name: НАЗАРУК
    name: НАЗАРУК ОЛЕГ КУПРІЯНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, вул.Саперне поле, будинок 3, квартира
        33
    capital: 1511187.5
    first_middle_name: ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    last_name: МЕЛЬНИК
    name: МЕЛЬНИК ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '07401'
      streetAddress: Україна, 07401, Київська обл., місто Бровари, ВУЛИЦЯ ШЕВЧЕНКА,
        будинок 10А, квартира 94
    capital: 2115662.5
    first_middle_name: ЮРІЙ МИХАЙЛОВИЧ
    last_name: НАВАРА
    name: НАВАРА ЮРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24740569'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БІОМЕДІНВЕСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "БІОМЕДІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3710665021e14c5bbd9790e276062606
  sourceDate: '2022-10-06T09:02:03+00:00'
  sourceRequests:
  - req-91b3d189-8a41-4119-aa9d-7cca6fc1b0d1
  version: 2.0.0
